<?xml version="1.0" encoding="UTF-8"?>
<collections>
   <collection FeatureID="-1" id="0x10207A89" navtitle="FM radio"/>
   <collection FeatureID="-1" id="0x10281c96" navtitle="Settings wizard"/>
   <collection FeatureID="-1" id="0x101FF968" navtitle="Switch"/>
   <collection FeatureID="-1" id="0x10281D06" navtitle="Welcome"/>
   <collection FeatureID="-1" id="0x1028190B" navtitle="Podcasting"/>
   <collection FeatureID="-1" id="0x102750E2" navtitle="Video centre"/>
   <collection FeatureID="-1" id="0x200159D0" navtitle="Dictionary"/>
   <collection FeatureID="-1" id="0x101F8701" navtitle="Settings"/>
   <collection FeatureID="-1" id="0x101F8512" navtitle="Application manager"/>
   <collection FeatureID="-1" id="0x101F4CD2" navtitle="Menu"/>
   <collection FeatureID="true_1513" id="0x101F85A0" navtitle="GPS data"/>
   <collection FeatureID="-1" id="0x10008D39" navtitle="Web"/>
   <collection FeatureID="true_12" id="0x10005951" navtitle="Bluetooth"/>
   <collection FeatureID="-1" id="0x10005901" navtitle="Calendar"/>
   <collection FeatureID="true_11001" id="0x20008014" navtitle="Download!"/>
   <collection FeatureID="true_2" id="0x101F857A" navtitle="Camera"/>
   <collection FeatureID="-1" id="0x10005903" navtitle="Clock"/>
   <collection FeatureID="-1" id="0x10008D3D" navtitle="Certificate manager"/>
   <collection FeatureID="-1" id="0x101F84D0" navtitle="Connection manager"/>
   <collection FeatureID="-1" id="0x101F4668" navtitle="Converter"/>
   <collection FeatureID="-1" id="0x101F6DE5" navtitle="Settings"/>
   <collection FeatureID="true_91" id="0x101F85C7" navtitle="Licences"/>
   <collection FeatureID="-1" id="0x101F6DE4" navtitle="Sync"/>
   <collection FeatureID="-1" id="0x101FD659" navtitle="Music player"/>
   <collection FeatureID="-1" id="0x100058FD" navtitle="Find item"/>
   <collection FeatureID="true_1145" id="0x101FD693" navtitle="Flash Player"/>
   <collection FeatureID="-1" id="0x101F84EB" navtitle="File manager"/>
   <collection FeatureID="true_33" id="0x101F4673" navtitle="Instant messaging"/>
   <collection FeatureID="-1" id="0x100058B3" navtitle="Telephone"/>
   <collection FeatureID="-1" id="0x01000000" navtitle="Using your phone"/>
   <collection FeatureID="true_112" id="0x101F85A2" navtitle="Landmarks"/>
   <collection FeatureID="true_112" id="0x101F85C1" navtitle="Landmarks"/>
   <collection FeatureID="-1" id="0x1020690F" navtitle="Positioning"/>
   <collection FeatureID="-1" id="0x10275062" navtitle="Positioning"/>
   <collection FeatureID="-1" id="0x10207462" navtitle="Positioning"/>
   <collection FeatureID="true_1583" id="0x10275091" navtitle="Positioning"/>
   <collection FeatureID="true_1702" id="0x10283139" navtitle="Positioning"/>
   <collection FeatureID="-1" id="0x101F4CD5" navtitle="Log"/>
   <collection FeatureID="-1" id="0x101F4CD6" navtitle="E-mail"/>
   <collection FeatureID="-1" id="0x100058EB" navtitle="E-mail"/>
   <collection FeatureID="-1" id="0x100058C5" navtitle="Messaging"/>
   <collection FeatureID="-1" id="0x101F8599" navtitle="Gallery"/>
   <collection FeatureID="-1" id="0x100058DF" navtitle="Multimedia messages"/>
   <collection FeatureID="-1" id="0x100058F8" navtitle="Profiles"/>
   <collection FeatureID="true_1040" id="0x10005A3E" navtitle="RealPlayer"/>
   <collection FeatureID="true_1565" id="0x1020745A" navtitle="Messaging"/>
   <collection FeatureID="true_1656" id="0x10282391" navtitle="Video sharing"/>
   <collection FeatureID="-1" id="0x102072C3" navtitle="Music player"/>
   <collection FeatureID="-1" id="0x10005907" navtitle="Notes"/>
   <collection FeatureID="-1" id="0x10008D5E" navtitle="Operator menu"/>
   <collection FeatureID="-1" id="0x101F4CCE" navtitle="Contacts"/>
   <collection FeatureID="true_1509" id="0x10207247" navtitle="Postcards"/>
   <collection FeatureID="-1" id="0x101F84D3" navtitle="Settings"/>
   <collection FeatureID="-1" id="0x101F4CE0" navtitle="SIM services"/>
   <collection FeatureID="-1" id="0x1000590A" navtitle="Speed dialling"/>
   <collection FeatureID="-1" id="0x100058EC" navtitle="Settings"/>
   <collection FeatureID="-1" id="0x10281B9C" navtitle="Settings"/>
   <collection FeatureID="-1" id="0x10281CAA" navtitle="WLAN scanner"/>
   <collection FeatureID="-1" id="0x10005a32" navtitle="Themes"/>
   <collection FeatureID="-1" id="0x101F4CDA" navtitle="Special message types"/>
   <collection FeatureID="-1" id="0x100058BD" navtitle="Messaging"/>
   <collection FeatureID="true_77" id="0x101F8749" navtitle="Gallery"/>
   <collection FeatureID="-1" id="0x102072D8" navtitle="Messaging"/>
   <collection FeatureID="-1" id="0x102068E2" navtitle="USB"/>
   <collection FeatureID="true_1091" id="0x10005955" navtitle="Messaging"/>
   <collection FeatureID="true_72" id="0x101F8555" navtitle="Voice commands"/>
   <collection FeatureID="-1" id="0x101f4d90" navtitle="Gallery"/>
   <collection FeatureID="-1" id="0x100058CA" navtitle="Recorder"/>
   <collection FeatureID="true_24" id="0x101F8668" navtitle="Security module"/>
   <collection FeatureID="-1" id="0x10008D3C" navtitle="Messaging"/>
   <collection FeatureID="true_1523" id="0x10207429" navtitle="Settings"/>
   <collection FeatureID="-1" id="0x10005902" navtitle="Calculator"/>
   <collection FeatureID="-1" id="0x0112233" navtitle="Glossary"/>
   <collection FeatureID="-1" id="0x100058F5" navtitle="Call mailbox"/>
   <collection FeatureID="-1" id="0x101FFA91" navtitle="Gallery"/>
   <collection FeatureID="-1" id="0x10208A29" navtitle="Gallery"/>
   <collection FeatureID="true_1604" id="0x2000B104" navtitle="Handwriting training"/>
   <collection FeatureID="true_410" id="0x100056de" navtitle="Touch input methods"/>
</collections>